body {
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 14px;
  font-family: 'Lora', serif;
}
a {
  text-decoration: none;
}
ul, li {
  padding: 0;
  margin: 0;
}
.main_section {
  margin: 0;
}
#product_list {
  background-color: #f5fcfc;
  background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
  background-size: 42px 42px;
}
#product_list .sub_section {
  text-align: center;
  padding: 60px 10%;
  margin-bottom: 25px;
  background-image: url(../images/bg_rightblue2.png);
}

#product_list_block.sub_section {
  background-image: url(../images/bg_rightblue3.png);
}
.sub_section h2 {
  font-size: 2.5em;
  font-family: 'Lora', serif;
  font-weight: normal;
  line-height: 0.8;
  margin: 10px 0;
}
.kazari_right {
  transform: scale(-1, 1);
}
.collection_top_selector {
  width: 78.125%;
  max-width: 1000px;
  margin: 0 auto 100px;
}
.collection_top_selector .tab_wrapper{
  text-align: center;
}
.over:hover {
  opacity: 0.7;
}
.tab {
  display: inline-block;
  width: 180px;
  height: auto;
  padding: 20px 0;
  background-color: #e6e6e6;
  cursor: pointer;
  border-radius: 10px 10px 0 0;
}
.tab + .tab {
  margin-left: 1%;
}
.tab.active {
  background-color: #baeced;
}
.tab p {
  margin: 0;
}
.tab p.english {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  font-family: 'Lora', serif;
  font-size: 24px;
  margin-bottom: 5px;
}
.tab p.english:before {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-image: url(../images/taste_icon.png);
}
.selector_block{
  border: 4px solid #baeced;
  background-color: #fff;
  width: 100%;
  padding: 5em 4% 4em;
  box-sizing: border-box;
  text-align: center;
  margin-top: -5px;
  position: relative;
}
.selector_item_wrapper {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 3%;
  list-style: none;
}
.selector_item {
  min-width: 200px;
  font-size: 15px;
  padding: 5.5px 0;
  text-align: center;
  box-sizing: border-box;
}
.selector_item a{
  color: white;
  display: block;
}
#taste_item,
#purpose_item,
#budget_item {
  display: none;
}
#red,
#gorgeous,
#v,
#go-sen {
  background-color: #eb6140;
}
#white,
#elegant,
#kyara,
#ichi-man {
  background-color: #fff;
  border: 2px solid #e5e5e5;
}
#white a,
#elegant a,
#kyara a,
#ichi-man a {
  color: #350700;
}
#yellow,
#bright,
#seitan,
#ni-man {
  background-color: #e6b84e;
}
#pink,
#natural,
#menba,
#san-man {
  background-color: #f19ec2;
}
#blue,
#refreshing,
#butai,
#yon-man {
  background-color: #88abda;
}
#green,
#japanese,
#konsa-to,
#go-man {
  background-color: #89c997;
}
#purple,
#fengshui,
#vtuber,
#ju-man {
  background-color: #c490bf;
}
#others,
#simple,
#rengetu,
#sanju-man {
  background-color: #a6a6a6;
}
.select_all {
  padding: 7.5px 0;
  font-size: 15px;
  border: 1px solid #350700;
  color: #350700;
  border-radius: 25px;
  max-width: 250px;
  cursor: pointer;
  background-color: #fff;
  margin: 50px auto 0;
}
.select_all a{
  width: 100%;
}
.list_inner {
  padding-bottom: 150px;
}
.sub_section_inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.sub_section_inner h2 {
  margin-top: 0;
}
.sub_section_inner p {
  margin-bottom: 0;
  text-align: center;
}
.product_wrap {
  width: 78.125%;
  max-width: 1000px;
  margin: 30px auto 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px 5%;
}
.product_inner {
  display: none;
  width: 30%;
  max-width: 300px;
}
.product_inner.active {
  display: block;
}
.product_img {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.product_img img.waku {
  background-color: #fff;
  width: 100%;
}
.product_img img:nth-child(2) {
  border-radius: 5px;
  position: absolute;
  width: 82%;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  object-fit: cover;
  max-height: 88.5%;
}
.product_desc {
  margin-top: 20px;
  text-align: center;
}
.product_desc p {
  color: #333;
  font-size: 12px;
}
.see_more {
  margin: 0 auto;
  width: 250px;
}
.see_more .btn_outer {
  width: 100%;
  border-radius: 25px;
  background-color: #350700;
  text-align: center;
  margin: 0;
  padding: 5px 0;
}
.see_more .btn_inner {
  width: 95%;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #f0edde;
  background: #350700;
  color: #f0edde;
  border-radius: 25px;
}
.see_more .btn_inner a {
  color: #f0edde;
}

@media (max-width: 999px) {
  .collection_top_selector {
    width: 90%;
    margin: 0 auto;
  }
  .tab {
    width: 125px;
    padding: 14px 5px;
  }
  .tab + .tab {
    margin-left: 0.5%;
  }
  .tab p {
    font-size: 12px;
  }
  .tab p.english {
    font-size: 18px;
    padding-left: 25px;
    margin-bottom: 2px;
  }
  .tab p.english:before {
    width: 18px;
    height: 18px;
  }
}

@media (max-width: 768px) {
  #product_list .sub_section_inner {
    gap: 20px;
  }
  #product_list .sub_section_text.stageflower_tax h2 {
    font-size: 1.8em;
  }
}

@media (max-width: 600px) {
  .tab {
    width: 75px;
    vertical-align: bottom;
    height: 50px;
  }
  .tab p {
    display: none;
  }
  .tab p.english {
    display: none;
  }
  .tab.active {
    width: 125px;
    height: auto;
    padding: 10px 5px;
  }
  .tab.active p {
    display: inline-block;
  }

  #product_list .sub_section {
    padding: 50px 0;
  }
  #product_list .sub_section h2 {
    font-size: 2em;
  }
  #product_list .sub_section_inner {
    gap: 10px;
  }
  #product_list .sub_section_text.stageflower_tax h2 {
    font-size: 1.5em;
  }
}

@media (max-width: 428px) {
  .tab {
    width: 60px;
    height: 45px;
  }
  .tab.active {
  	width: 110px;
    padding: 8px 5px;
  }
  .tab + .tab {
    margin-left: 0%;
  }
  .selector_block {
    padding: 3.5em 5%;
  }
  .selector_item {
    width: 250px;
  }
  .list_inner {
    padding-bottom: 80px;
  }
  .product_wrap {
    display: block;
  }
  .product_inner {
    width: 80%;
    margin: 0 auto;
  }
  .product_inner + .product_inner {
    margin-top: 70px;
  }
}

/***********************************************************
* 商品カテゴリ別一覧ページ
***********************************************************/
#by_category.lists {
  margin: 100px 0;
}
#by_category.standflower_lists {
  margin: 0;
}
#by_category .list_inner {
  padding-bottom: 0;
}
#for_tax.product_wrap {
  /*justify-content: flex-start;*/
}

/***********************************************************
* クラウドファンディング一覧ページ
***********************************************************/
#rflower .crowdfunding_wrap .sub_section {
  padding: 60px 5%;
}
#rflower .crowdfunding_wrap .sub_section p {
  margin-top: 20px;
}
#rflower .crowdfunding_message {
  width: 60%;
  margin: 0 auto;
}
#rflower .flow_wrap {
  display: flex;
  justify-content: center;
  gap: 10px;
  max-width: 1000px;
  margin: 0 auto;
  flex-wrap: wrap;
  align-items: center;
  font-size: 14px;
}
#rflower .flow_outer {
  width: 140px;
  border: 2px solid #eee3c6;
  padding: 3px;
}
#rflower .flow_inner {
  border: 1px solid #eee3c6;
  padding: 10px 0;
}
#rflower .triangle {
  width: 0;
  height: 0;
  border-left: 15px solid #ddc891;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
}
#crowdfunding .product_desc {
  width: 90%;
  margin: 0 auto;
}
#crowdfunding .product_desc .crowdfunding_title {
  font-size: 120%;
  font-weight: 700;
}
#crowdfunding .progressbar {
  margin-top: 10px;
}
#rflower .crowdfunding_btn {
  margin-top: 50px;
}

@media (max-width: 768px) {
  #rflower .crowdfunding_wrap .sub_section h2 {
    font-size: 2.0em;
    line-height: 1.5;
  }
  #rflower .flow_wrap {
    display: block;
  }
  #rflower .flow_wrap li {
    margin: 0 auto;
  }
  #rflower .flow_wrap li + li {
    margin-top: 10px;
  }
}

/***********************************************************
* クラウドファンディング詳細ページ
***********************************************************/
#rflower .crowdfundingbox span.message_top {
  display: block;
  margin-bottom: 20px;
}
#rflower .crowdfundingbox p.message img {
  width: 60%;
  max-width: 600px;
  /*margin: 0 auto;*/
  text-align: center;
}
#rflower .crowdfundingbox span.message_bottom {
  display: block;
  margin-top: 20px;
}
#rflower .leftbox {
  align-items: center;
}
#rflower .crowdfundingbox .item-img {
  width: 40%;
  max-width: 400px;
}
#rflower .crowdfundingbox .item-description {
  width: 50%;
  max-width: 470px;
}
#rflower .crowdfundingbox .item-description p {
  margin-bottom: 10px;
}
#rflower .crowdfundingbox .item-description .progressbar {
  margin: 0 auto 10px;
}
#rflower .crowdfundingbox .item-description ul {
  margin: 0;
}
#rflower .crowdfundingbox .item-description li {
  list-style: none;
}
#rflower .product_free_parent {
  margin-bottom: 20px;
}
#rflower .product_free select {
  margin: 10px 0;
}
